datablock PlayerData(PlayerRealisticArmyArmor : PlayerStandardArmor)
{
   runForce = 28 * 60;
   runEnergyDrain = 0;
   minRunEnergy = 60;
   maxForwardSpeed = 8;
   maxBackwardSpeed = 5;
   maxSideSpeed = 6;

   maxForwardCrouchSpeed = 4;
   maxBackwardCrouchSpeed = 3;
   maxSideCrouchSpeed = 3.5;

   jumpForce = 9.5 * 90;
   jumpEnergyDrain = 100;
   minJumpEnergy = 100;
   jumpDelay = 0.25;
   firstpersononly = 1;
   thirdpersononly = 0;

   minJetEnergy = 0;
   jetEnergyDrain = 0;
   canJet = 0;
   maxDamage = 110;

   uiName = "Army Player - Realistic";
   canRide = true;
   showEnergyBar = false;
   rechargeRate = 2;
   repairRate = 0.05;

   runSurfaceAngle  = 55;
   jumpSurfaceAngle = 55;
   
   maxTools = 7;
   maxWeapons = 7;
};

datablock PlayerData(PlayerOSArmyArmor : PlayerStandardArmor)
{
   runEnergyDrain = 0;
   minRunEnergy = 30;

   jumpEnergyDrain = 100;
   minJumpEnergy = 100;
   jumpDelay = 0.0;
   firstpersononly = 1;
   thirdpersononly = 0;

   minJetEnergy = 0;
   jetEnergyDrain = 0;
   canJet = 0;
   maxDamage = 110;

   uiName = "Army Player - Old School";
   canRide = true;
   showEnergyBar = false;
   rechargeRate = 2;

   runSurfaceAngle  = 55;
   jumpSurfaceAngle = 55;
   
   maxTools = 7;
   maxWeapons = 7;
};

datablock PlayerData(PlayerArmyArmor : PlayerStandardArmor)
{
   runForce = 28 * 60;
   maxForwardSpeed = 8;
   maxBackwardSpeed = 5;
   maxSideSpeed = 6;

   maxForwardCrouchSpeed = 4;
   maxBackwardCrouchSpeed = 3;
   maxSideCrouchSpeed = 3.5;

   jumpForce = 9.5 * 90;
   jumpDelay = 0.25;

   minJetEnergy = 0;
   jetEnergyDrain = 0;
   canJet = 0;
   maxDamage = 110;

   uiName = "Army Player";
   canRide = true;
   showEnergyBar = false;
   repairRate = 0.05;

   runSurfaceAngle  = 55;
   jumpSurfaceAngle = 55;
   
   maxTools = 7;
   maxWeapons = 7;
};

datablock PlayerData(PlayerRealisticArmyHArmor : PlayerStandardArmor)
{
   runForce = 28 * 60;
   runEnergyDrain = 0;
   minRunEnergy = 70;
   maxForwardSpeed = 7;
   maxBackwardSpeed = 3.25;
   maxSideSpeed = 5.25;

   maxForwardCrouchSpeed = 3.5;
   maxBackwardCrouchSpeed = 2.75;
   maxSideCrouchSpeed = 3.0;

   jumpForce = 7.5 * 90;
   jumpEnergyDrain = 100;
   minJumpEnergy = 100;
   jumpDelay = 0.50;
   firstpersononly = 1;
   thirdpersononly = 0;

   minJetEnergy = 0;
   jetEnergyDrain = 0;
   canJet = 0;
   maxDamage = 13;

   uiName = "Army Player - R. Heavy";
   canRide = true;
   showEnergyBar = false;
   rechargeRate = 2;
   repairRate = 0.05;

   runSurfaceAngle  = 55;
   jumpSurfaceAngle = 55;
   
   maxTools = 7;
   maxWeapons = 7;
};

datablock PlayerData(PlayerRealisticArmyLArmor : PlayerStandardArmor)
{
   runForce = 32 * 60;
   runEnergyDrain = 0;
   minRunEnergy = 60;
   maxForwardSpeed = 9;
   maxBackwardSpeed = 5.75;
   maxSideSpeed = 7;

   maxForwardCrouchSpeed = 5;
   maxBackwardCrouchSpeed = 4;
   maxSideCrouchSpeed = 4.25;

   jumpForce = 11.25 * 90;
   jumpEnergyDrain = 100;
   minJumpEnergy = 100;
   jumpDelay = 0.05;
   firstpersononly = 1;
   thirdpersononly = 0;

   minJetEnergy = 0;
   jetEnergyDrain = 0;
   canJet = 0;
   maxDamage = 100;

   uiName = "Army Player - R. Light";
   canRide = true;
   showEnergyBar = false;
   rechargeRate = 2;
   repairRate = 0.05;

   runSurfaceAngle  = 55;
   jumpSurfaceAngle = 55;
   
   maxTools = 7;
   maxWeapons = 7;
};